Subject: Re: Test phone lines
From: Pritish Nandi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Fri, 20 Nov 2020 00:09:58 -0700 (MST)

Sure, 

No problem. 

Regards, 
Pritish 

From: "Vimal Tewari" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, November 20, 2020 9:49:09 AM 
Subject: Re: Test phone lines 

Hi Pritish, 

I'm afraid, I cannot cause I'm working from home & on holidays. however, will be back by Sunday and then you can expect a report on alternate days. 
Hope you understand. 

Thanks & Regards 

From: "Pritish Nandi" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Thursday, November 19, 2020 2:38:04 PM 
Subject: Test phone lines 

HI Vimal, 

Can you test the phone lines today? 

Regards, 
Pritish Nandi